/* -----------------------------------
   (c) pmdTemplates.com
   ----------------------------------- */

.panel {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.hero-slider img {
    width: 100%;
 height: 20%px;
}

@font-face {
    font-family: PTS55F;
    src: url(./fonts/PTS55F.ttf);
}

@font-face {
    font-family: PTC75F;
    src: url(./fonts/PTC75F.ttf);
}

body {
    margin: 20px 0 20px 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #444444;
    border: 0;
    width: 100%;
    background: #002953; /* Old browsers */
}

a:link,
a:visited,
a:active {
    color: #0273BC;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a:hover {
    color: #00acef;
    text-decoration: none;
}

h1 {
    border-bottom: 1px solid #EBEBEB;
    font-size: 160%;
    margin: 0 0 5px;
}

h1.media-heading {
    margin: 0 0 10px;
    padding: 0;
    line-height: 38px; 
    height: 36px;  
    font-family: PTS55F;  
    color: #626a6e;
    font-size: 30px;
    border-bottom: 1px solid #0e5a92;
}

h2 {
    margin: 10px 0;
    padding: 0;
    line-height: 38px; 
    height: 36px;  
    font-family: PTS55F;  
    color: #626a6e;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #00acef;
}

h3 {
    font-size: 120%;
    font-weight: normal;
    text-transform: uppercase;
    color: #252621;
    margin: 0 0 5px;
    padding: 0;
}

h4 {
    font-size: 14px;
}

.media-body h4  a {
   font-size: 16px;

}

.Clear { 
    clear: both; 
}

li {
    list-style: none;
}

/* -----------------------------------
   bootstrap mods
   ----------------------------------- */

.form-control {
    max-width: 100%;
    border-radius: 2px;
}

#search_mobile .form-group {
    width: 100%;
    margin: 10px 0;
}

#search_mobile .box-content {
    padding: 0;
}

textarea.form-control {
    max-width: 100%;
}

label {
    font-weight: normal;
    font-size: 16px;
}

a.btn {
    color: #FFFFFF;
}

.btn-default {
    background: #524a46;
    border: 1px solid #524a46;
    box-shadow: none;
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 14px;
    border-radius: 2px;
    font-weight: normal;
    margin: 0;
    transition: all 0.3s ease-out 0s;
    width: auto;
}

.btn-default:hover {
    background: #7d745c;
    box-shadow: none;
    border: 1px solid #7d745c;
    color: #FFFFFF;
}

.btn-my, 
a.btn-my {
    background-color: #EAEAEA;
    border: 1px solid #CACACA;
    box-shadow: none;
    color: #555555;
    font-family: Verdana;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    transition: all 0.3s ease-out 0s;
    width: auto;
}

.btn-my:hover {
    background: linear-gradient(to bottom, #191616 0%, #302D30 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: none;
    border: 1px solid #000000;
    color: #FFFFFF;
}

#listings_reviews_new .list-group-item {
    border: 0;
}

select.form-control:focus,
textarea.form-control:focus,
input.form-control:focus {
    border: 1px solid #e8d397;
    -moz-box-shadow: 0px 0px 7px #f1e6c3;
    -webkit-box-shadow: 0px 0px 7px #f1e6c3;
    box-shadow: 0px 0px 7px #f1e6c3;
}

#compare_packages .panel {
    border: none;
    background-color: transparent;
}

#compare_packages .panel-heading {
    text-transform: uppercase;
    font-size: 16px;
    background-color: transparent;
}

#compare_packages li.list-group-item {
    border: none;
    background-color: transparent;
}

#listing_default .panel {
    border: none;
    background-color: transparent;
}

#listing_default .panel-heading {
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: none;
}

#listing_default .panel-heading h3 {
    margin: 0;
    padding: 0;
    line-height: 32px; 
    height: 32px; 
    font-family: PTS55F;   
    color: #4d5052;
    font-size: 26px;
    text-transform: uppercase;
    border-bottom: 1px solid #cbc9c9;
}

#listing_default .list-group-item {
    border: none;
    background-color: transparent;
}

#members .panel {
    border: none;
    background-color: transparent;
}

#members .panel-heading {
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: none;
}

#members .panel-heading h3 {
    margin: 0;
    padding: 0;
    line-height: 32px; 
    height: 32px; 
    font-family: PTS55F;   
    color: #4d5052;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #cbc9c9;
}

#members .list-group-item {
    border: none;
    background-color: transparent;
}

.pagination .active a,
.pagination .active span {
    color: #FFFFFF;
    background: #524a46;
    border: 1px solid #524a46;
}

.pagination .active a:hover,
.pagination .active span:hover,
.pagination .active a:focus,
.pagination .active span:focus {
    color: #FFFFFF;
    background: #7d745c;
    border: 1px solid #7d745c;

}

.img-thumbnail {
    border: none;
}

.tiny {
    font-size: 80%;
}

/* -----------------------------------
   dynatree mods
   ----------------------------------- */

ul.dynatree-container {
    background-color: transparent;
}

/* -----------------------------------
   header / general layout
   ----------------------------------- */

#section {
    /width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    background: #ffffff; 
    /width: 100%;
}

#section #header {
    margin: 0;
    overflow: hidden;
}

#section #header .top-image {
    clear: both;
    height: 448px;
}

#section #header .top-image .top_frame,
#section #header .top-image-sub .top_frame
{
    width: 100%;
    height: 120px;
    background: #f2efef; /* Old browsers */
    background: -moz-linear-gradient(top, #f2efef 0%, #ffffff 43%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2efef), color-stop(43%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f2efef 0%,#ffffff 43%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f2efef 0%,#ffffff 43%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f2efef 0%,#ffffff 43%); /* IE10+ */
    background: linear-gradient(to bottom, #f2efef 0%,#ffffff 43%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2efef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    /border-bottom: 1px solid #efebeb;
}

#section #header .top-image .top_frame .top_header,
#section #header .top-image-sub .top_frame .top_header
{
    width: 96%;
    margin: 0 2%;
    overflow: hidden;
    padding: 0;

}

#section #header .top-image .top_frame .top_header .menu_top_trigger,
#section #header .top-image-sub .top_frame .top_header .menu_top_trigger
{
    display: none;
}

#section #header .top-image .top_frame .top_header #nav,
#section #header .top-image-sub .top_frame .top_header #nav
{
    float: right;
}

#section #header .top-image .top_frame .top_header #nav a,
#section #header .top-image-sub .top_frame .top_header #nav a
{
    display: block;
    float: left;
    margin: 26px 14px 0;
    padding: 0;
    font-family: PTS55F;
    font-size: 18px;
    color: #858484;
}

#section #header .top-image .top_frame .top_header #nav a.first_nav,
#section #header .top-image-sub .top_frame .top_header #nav a.first_nav
{
    color: #4e4d4d;
    border-bottom: 2px solid #00acef;
    transition: all 1s ease-out 0s;
}


#section #header .top-image .top_frame .top_header #nav a:hover,
#section #header .top-image-sub .top_frame .top_header #nav a:hover
{
    text-decoration: none;
    color: #4e4d4d;
    border-bottom: 2px solid #00acef;

}

#section #header .top-image-sub .top_frame .top_header #nav #quick_search_top  {
    width: 30px;
}

#section #header .top-image-sub .top_frame .top_header #nav #quick_search_top:hover {
    border: 0;
}

.form_input_field {
    background: #F5F5F5;
    width: 0px; 
    margin: 0; 
    padding: 0; 
    border: 0;
    outline: none;
}

#quick_search_top_trigger{
    display:block; 
    float:left; 
    padding: 5px;
}

#section #header .top-image .top_frame .top_header #logo,
#section #header .top-image-sub .top_frame .top_header #logo {
    float: left;
    margin: 10px 0 0 0;
}


#section #header .top-image .top_frame .top_header #logo img,
#section #header .top-image-sub .top_frame .top_header #logo img { }
                                                                        
#section #header .top-image .slogan {
    margin: 200px auto 0;
    text-align: center;
}

#section #header .top-image-sub {
    min-height: 80px;
}

#section #header .top-image-sub .slogan {
    display: none;
}

#menu_mobile, #search_mobile {
    display: none;
}

/* -----------------------------------
   top searchform layout
   ----------------------------------- */

#section .box-search { 
    width: 100%;
    margin: 0;
    height: auto;
    padding: 0; 
    border-bottom: 1px solid #154d99;
    border-top: 1px solid #226fd6;
    background: #1858ae; /* Old browsers */
    display: inline-block;
    box-shadow: 0 8px 14px -6px #aca9a9;
}

#section .box-search .box-content {  
    margin: 0 auto;  
    padding: 0; 
    text-align: left; 
    color: #fff;
    font-weight: normal;
    font-family: PTS55F;
    font-size: 14px;
    width: 80%;
    
}

.responsive-search {
    display: none;
}

/* -----------------------------------
   top searchform structure
   ----------------------------------- */

strong.top_text {
    font-weight: normal;
    text-transform: uppercase;
    font-family: Arial;
    margin: 0 0 0 4px;
    
}

#search_form_responsive {
    overflow: hidden;
    width: 96%;
    margin: 20px 2% 0;
    padding: 0;
}

#search_form_responsive ul {
    margin: 0;
    padding: 0;
}

#search_form_responsive li {
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#search_form_responsive li.find-field,
#search_form_responsive li.category_f,
#search_form_responsive li.location_f,
#search_form_responsive li.zip,
#search_form_responsive li.submit
{
    display: block;
    float: left;
    width: 24%;
    list-style-type: none;
    margin-right: 1%;
    color: #ffffff;
}

#search_form_responsive li.no_zip {
    width: 29%;
}

#search_form_responsive li.zip {
    width: 14%;
}

#search_form_responsive li.submit {
    margin-top: 20px;
    width: 9%;
}

#search_form_responsive li p {
    display: none;
}


#search_form_responsive input,
#search_form_responsive select { 
    background: #FFFFFF;
    border: 1px solid #154d97;
    color: #000000;
    font-size: 15px;
    font-family: Arial;
    margin: 0;
    padding: 5px;
    border-radius: 4px;
    -moz-box-shadow: inset 2px 2px 3px #cfcece;
    -webkit-box-shadow: inset 2px 2px 3px #cfcece;
    box-shadow: inset 2px 2px 3px #cfcece;
}

#search_form_responsive input:hover,
#search_form_responsive select:hover { 
    background-color: #ebf7fe;
    box-shadow: none;
}


/* -----------------------------------
   breadcrumb
   ----------------------------------- */

.breadcrumb {
    padding: 4px 7px;
    margin: 0;
    overflow: hidden;
    font-family: Arial;
    font-weight: normal;
    color: #babbbc;
    font-size: 12px;
    background-color: white;
    border-bottom: 1px solid #dfe2e4;
    border-radius: 0;
    -moz-box-shadow:inset 0px 7px 7px #f6f6f6;
    -webkit-box-shadow:inset 0px 7px 7px #f6f6f6;
    box-shadow:inset 0px 7px 7px #f6f6f6;
}

.breadcrumb a {
    display: inline-block;
    font-size: 12px;
    color: #babbbc;
    padding: 5px;
    margin: 0;
}

.breadcrumb .delimiter {
}

.breadcrumb a:hover {
}

.menu_middle {
    display: none;
}

/* -----------------------------------
    middle content
----------------------------------- */

.content {
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: white;
}

.content .parent {
    width: 100%;
    margin: 0;
    float: left;
}

.content .parent .middle {
    margin: 0 314px 0 0;
    border-right: 1px solid #dfe2e4;
}

.content .sidebar {
    width: 305px;
    float: left;
    padding: 0 0 0 5px;
    margin: 0 0 0 -314px;
}

.content .parent .middle .featured_classifieds {
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #dfe2e4;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 55%, #f4f4f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 55%,#f4f4f4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}

.featured_listing_bt {
    clear: both;
    margin: 25px 0;
    padding: 0;
    width: 100%;
}

.content .parent .middle .featured_listings {
    margin: 0 auto 10px;
    border-bottom: 1px solid #dfe2e4;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 55%, #f4f4f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 55%,#f4f4f4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */ 
}

#menu_top {
    display: none;
}

.content .sidebar #menu {
    padding: 10px 0 10px;
}

.content .sidebar #box1,
.content .sidebar #box2,
.content .sidebar #box3 {
    margin: 0;
    padding: 0;
}

.content .bottom-img {
    clear: both;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.content .bottom-img img {
    width: 100%;
    border: 0;
    height: auto;
}

.content .bottom_box_content {
    clear: both;
    width: 100%;
    margin: 0;
    background-color: #353f49;
    float: left;
}

.content .bottom_box_content .bottom_box1,
.content .bottom_box_content .bottom_box2,
.content .bottom_box_content .bottom_box3 {
    width: 28%;
    float: left;
    margin: 20px 2%;
    padding: 0;
}

.content .bottom_box .line {
    width: 100%;
    height: 5px;
    margin: 10px 0 0;
    padding: 0;
    background: url('./images/line.gif') repeat-x;
}

/* -----------------------------------
   menu block
   ----------------------------------- */

.box-main { 
    width: 97%; 
    margin: 0 auto 3%; 
    padding: 0; 
}

.box-main .box-header { 
    position: relative; 
    text-align: left; 
    margin: 0;
    padding: 0;
    line-height: 38px; 
    height: 36px;
    font-family: PTS55F;
    color: #3c413b;
    font-size: 32px;
    text-transform: uppercase;
    border-bottom: 1px solid #00acef;
}

.box-main .box-header img { 
    position: absolute; 
    top: 6px; 
    right: 0; 
    left: auto;
    border: 0; 
}

.box-main .box-body .box-content {  
    margin: 0;  
    padding: 10px 5px; 
    text-align: left; 
}

.box-main .box-header h1 { 
    color: #fff;
    font-size: 17px;
}

.box-main p {
    margin: 15px 0;
    padding: 0;
}

.box-main ul.box_list {
    width: 100%;
    margin: 0;
    padding: 0;
}

.box-main ul.box_list li.box_list {
    width: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0 0 5px 18px;
    background: transparent url(./images/arrow.png) no-repeat scroll 0px 6px;
    margin-bottom: 5px;
    border-bottom: 1px solid #dfe2e4;
}

.box-main ul.box_list ul.box_list {
    margin-top: 5px;
}

.box-main li.box_list a {
    line-height: 1em;
    font-family: PTS55F;
    font-size: 14px;
    color: #4b4747;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-weight: bold;  
}

.box-main li.box_list a:hover {
    color: #d54e05;
    text-decoration: none;

}

/* -----------------------------------
   slider layout
   ----------------------------------- */

.listing_results_slider_wrapper {
    padding: 0;
    margin: 0 1%;
    width: 98%;
    padding: 0;
}

ul.listing_results_slider { 
    margin: 0;
    padding: 0;
}

li.listing_results_slider { 
    font-size: 14px; 
    list-style-image: none; 
    list-style-position: outside; 
    list-style-type: none; 
    height: auto; 
    padding: 0 30px; 
    margin: 0;
    border-right: 1px dotted #dfe2e4;
}
                                                            
.listing_results_slider .listing_title {
    font-size: 22px; 
    color: #3c413b;
    text-transform: uppercase;
    font-weight: normal;
    font-family: PTS55F;
    text-decoration: none;
    border-bottom: 1px solid #00acef;
}


.listing_results_slider .title {
    padding-bottom: 10px;
    height: 65px;
    overflow: hidden;
}

.listing_results_slider .address { 
    padding-bottom: 5px;
    font-size: 16px;
    height: 80px;
    overflow: hidden;
}

.listing_results_slider .rating {
    padding-bottom: 5px; 
}

.listing_results_slider .description { }
                        
/* -----------------------------------
   vertical blocks layout
   ----------------------------------- */

.box-main3 { 
    width: 97%; 
    margin: 20px auto 10px; 
    padding: 0; 
}

.box-main3 .box-header { 
    position: relative; 
    text-align: left; 
    margin: 0;
    padding: 0;
    line-height: 38px; 
    height: 36px;  
    font-family: PTS55F;  
    color: #3c413b;
    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 1px solid #00acef;
}

.box-main3 .box-header img { 
    position: absolute; 
    top: 6px; 
    right: 0; 
    left: auto;
    border: 0px; 
}

.box-main3 .box-body .box-content {  
    margin: 0;  
    padding: 10px 5px; 
    text-align: left; 
}


.box-main3 .box-header h1 { 
    font-family: PTS55F;
    color: #fff;
    font-size: 17px;
    text-shadow: 0px 0px 3px #345f11;
}

.box-main3 p {
    margin: 15px 5px;
    padding: 0;
}


.box-main3 ul.box_list {
    width: 100%;
    margin: 0;
    padding: 0;
}

.box-main3 ul.box_list li.box_list {
    width: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding: 8px 0;
    background: transparent url(./images/arrow3.png) no-repeat scroll 0 8px;
    margin: 0;
    border-bottom: 1px solid #d8d6d7;
}

.box-main3 ul.box_list li.box_list:hover {
    background: transparent url(./images/arrow4.png) no-repeat scroll 0 8px;
    border-bottom: 1px solid #d8d6d7;
}

.box-main3 ul.box_list ul.box_list {
    margin-top: 5px;
}

.box-main3 li.box_list a {
    font-family: Arial;
    font-size: 16px;
    color: #4b4747;
    padding: 15px 0 8px 25px;
    margin: 0;
}

.box-main3 li.box_list a:hover {
    color: #d2c82f;
    text-decoration: none;
}

/* -----------------------------------
   middle block layout
   ----------------------------------- */

.box-main2 { 
    margin: 0 0 10px;
    padding: 10px;
    border-bottom: 1px solid #dfe2e4;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 55%, #f4f4f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 55%,#f4f4f4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 55%,#f4f4f4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}

.box-main2 .box-header { 
}

.box-main2 .box-header img { 
    position: absolute; 
    top: 12px; 
    right: 6px; 
    left: auto;
    border: 0; 
}

.box-main2 .box-body .box-content {  
    margin: 10px; 
    padding: 10px 0; 
    text-align: left; 
}

.box-main2 .box-body .box-content #content {  
    margin: 0;
    padding: 0 10px;
}

.box-main2 .box-header h1 { 
    text-align: left; 
    margin: 20px 10px 10px;
    padding: 0 0 0 5px;
    line-height: 38px; 
    height: 36px;
    font-family: PTS55F;  
    font-size: 26px;
    text-transform: uppercase;
    color: #3c413b;
    border-bottom: 1px solid #00acef;
}

.box-main2 p {
    margin: 15px 5px;
    padding: 0;
}

.box-main2 ul.box_list {
    width: 100%;
    margin: 0;
    padding: 0;
}

.box-main2 ul.box_list li.box_list {
    width: auto;
    font-size: 12px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    background: transparent url(./images/arrow2.png) no-repeat scroll 0 2px;
    padding: 2px 0 0 20px;
    margin: 0;
}

.box-main2 ul.box_list ul.box_list {
    margin-top: 5px;
}

.box-main2 li.box_list li.box_list a {
    line-height: 1em;
    font-size: 0.9em;
    color: #7698C2;
}


/* -----------------------------------
   listings
   ----------------------------------- */

.listing_hot { 
    color: red; 
    font-size: 9px; 
}

.listing_updated { 
    color: green; 
    font-size: 9px; 
}

.listing_new { 
    color: green; 
    font-size: 9px; 
}

.listing_sidebox_title {  
    font-weight: normal; 
    font-size: 16px; 
    color: #ffffff;
    padding: 0 0 4px 0;
}

.listing_sidebox_title:hover { 
    color: #e9de33;
}

.listing_sidebox_description { 
    font-size: 10px; 
    margin-top: 5px;
    color: #e4e4e5;
}

.listing_sidebox_details { 
    font-size: 9px;
    color: #979696; 
}

.count {
   color: #979696;
}

.custom-rss {
  color: #8b836b;  
  font-size: 18px;
}

.custom-rss2 {
  font-size: 18px;
}

.listing_sidebox_location {
    padding: 5px 0; 
    display: inline-block;
    color: #eceded;
}

.box-main4 { 
    width: 100%; 
    margin: 0; 
    padding: 0; 
}

.box-main4 .box-header { 
    position: relative; 
    text-align: left; 
    margin: 0;
    padding: 0;
    line-height: 32px; 
    height: 32px; 
    font-family: PTS55F;   
    color: #4d5052;
    font-size: 26px;
    text-transform: uppercase;
    border-bottom: 1px solid #cbc9c9;
}

.box-main4 .box-header img { 
    position: absolute; 
    top: 4px; 
    right: -4px; 
    left: auto;
    border: 0; 
}

.box-main4 .box-body .box-content {  
    margin: 10px 0 0 0;  
    padding: 0; 
    text-align: left; 
    font-weight: normal;
}

.box-main4 .box-header h1 { 
    font-family: PTS55F;
    color: #fff;
    font-size: 17px;
}

.box-main4 p {
    margin: 10px 5px;
    padding: 0px;
}

.box-main4 ul.box_list {
    width: 100%;
    margin: 0;
    padding: 0;
}

.box-main4 ul.box_list li.box_list {
    width: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 6px 0 6px 4px;
    background: none;
    margin-bottom: 5px;
    border-bottom: 1px dotted #d8d6d7;
    font-weight: normal;
}

.box-main4 ul.box_list ul.box_list {
    margin-top: 0;
    font-weight: normal;
}

.box-main4 li.box_list a {
    line-height: 1em;
    font-family: Arial;
    font-size: 16px;
    color: #4b4747;
    text-transform: none;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

.box-main4 li.box_list a:hover {
    color: #0e5a92;
    text-decoration: none;

}

/* -----------------------------------
   bottom blocks layout
   ----------------------------------- */

.box-main5 { 
    width: 100%; 
    margin: 0; 
    padding: 0; 
}

.box-main5 .box-header { 
    position: relative; 
    text-align: left; 
    margin: 0;
    padding: 0;
    line-height: 32px; 
    height: 32px; 
    font-family: PTS55F;   
    color: #ffffff;
    font-size: 26px;
    text-transform: uppercase;
}

.box-main5 .box-header img { 
    position: absolute; 
    top: 4px; 
    right: -4px; 
    left: auto;
    border: 0; 
}

.box-main5 .box-body .box-content {  
    margin: 10px 0 0 0;  
    padding: 0; 
    text-align: left; 
    font-weight: normal;
}

.box-main5 .box-header h1 { 
    font-family: PTS55F;
    color: #fff;
    font-size: 17px;
}

.box-main5 p {
    margin: 10px 5px;
    padding: 0;
}

.box-main5 ul.box_list {
    width: 100%;
    margin: 0;
    padding: 0;
}

.box-main5 ul.box_list li.box_list {
    width: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 6px 0 6px 5px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #2d3640;
    font-weight: normal;
}

#categories_popular li.box_list {
    background: transparent url(./images/arrow5.png) no-repeat scroll 0px 10px;
    padding: 6px 0 6px 20px;
}

.box-main5 ul.box_list ul.box_list {
    margin-top: 5px;
    font-weight: normal;
}

.box-main5 li.box_list a {
    line-height: 1em;
    font-family: Arial;
    font-size: 16px;
    color: #ffffff;
    text-transform: none;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

.box-main5 li.box_list a:hover {
    color: #d2c82f;
    text-decoration: none;

}

/* -----------------------------------
   menu block structure
   ----------------------------------- */

#menu .menu_item_wrapper,
#menu_members .menu_item_wrapper {
    width: auto;
    position: relative;
}

#menu .collapsible,
#menu .collapsible:hover,
#menu_mobile .collapsible,
#menu_mobile .collapsible:hover,
#menu_members .collapsible,
#menu_members .collapsible:hover {
    background: transparent url(./images/plus_icon.png) no-repeat scroll right center;
}


#menu .box-content,
#menu_mobile .box-content,
#menu_members .box-content, {
    padding: 0; 
    margin-top: 6px;
    overflow: hidden;
    background: #fff;
}

#menu .box-content ul li,
#menu_mobile .box-content ul li,
#menu_members .box-content ul li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    clear: both;
}

#menu .box-content ul:last-child,
#menu_mobile .box-content ul:last-child,
#menu_members .box-content ul:last-child {
    border-bottom: none;
}

#menu .box-content li a,
#menu_mobile .box-content li a,
#menu_members .box-content li a {
    display: block;
    margin: 0;
    padding: 0 0 0 4px;
    width: auto;
    height: 36px;
    font-family: PTS55F;
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    color: #464c43;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #00acef;
}

#menu .box-content li a:hover,
#menu_mobile .box-content li a:hover,
#menu_members .box-content li a:hover {
    text-decoration: none;
    color: #2d271d;
}

#menu .box-content .submenu_item .menu_item_wrapper,
#menu_mobile .box-content .submenu_item .menu_item_wrapper {
    background-color: #EEEEEE;
    padding: 0 0 0 6px;
    margin: 0;
}

#menu .box-content .submenu_item ul.box_list,
#menu_mobile .box-content .submenu_item ul.box_list {
    margin-top: 0;
}

#menu .box-content .submenu_item li.box_list,
#menu_mobile .box-content .submenu_item li.box_list
{
    padding: 0;
}

#menu .box-content .submenu_item .menu_item_wrapper a,
#menu_mobile .box-content .submenu_item .menu_item_wrapper a
{
    font-size: 14px;
    padding: 5px 0 5px 16px;
    height: auto;
    margin: 0;
    color: #313332;
    background: url('./images/point.png') no-repeat 6px 22px;
}

.submenu_item .menu_item_wrapper {
    position: relative;
}

#menu .box-content .submenu_item .menu_item_wrapper a:hover,
#menu_mobile .box-content .submenu_item .menu_item_wrapper a:hover
{
    text-decoration: underline;
} 


/* -----------------------------------
   classifieds
   ----------------------------------- */

#classifieds {
    margin: 0 1%;
    width: 98%;
    height: auto;
    padding: 0;
    overflow: hidden;
}

#classifieds h1 {
    width: 99%;
    text-align: left;
    margin: 0;
    padding: 0 2px 0 0;
    line-height: 38px; 
    height: 36px;
    font-family: PTS55F;  
    color: #3c413b;
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #00acef;
}

#classifieds a {
    color: #252621;
    font-size: 16px;
    font-family: Arial;
    text-align: left;
}

#classifieds a:hover {
    color: #fff;
}

#classifieds p {
    display: inline-block;
    width: 32%;
    height: auto;
    margin: 0;
    padding: 40px 0;
    text-align: center;
    vertical-align: top;
    color: #49484a;
    border-right: 1px solid #dfe2e4;
  }

#classifieds p:hover {
    background-color: #00acef;
    color: #ffffff;
}

#classifieds p:last-child {
    border-right: 0;
}

#classifieds img {
    border-bottom: 2px solid #00acef;
}


/* -----------------------------------
   Map Style
   ----------------------------------- */
#map, #map_search {
    width: 100%;
    height: 350px;
    border: 0;
}

/* -----------------------------------
   custom tabs
   ----------------------------------- */

.tabsbox {
    margin: 0;
    padding: 0;
    width: 100%;
}

.tabsbox ul.tabs {
    margin: 0;
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid #dfe2e4;  
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}

.tabsbox .tabs li {
    display: inline-block;
    color: #000000;
    cursor: pointer;
    width: auto;
    font-family: Verdana;
    font-weight: normal;
    font-size: 14px;    
    padding: 7px 10px;
    margin: 0;
    border-radius: 2px;
    transition: all 0.3s ease-out 0s;
    border: 1px solid #dfe2e4;
    background: #dfe2e4;
}

.tabsbox .tabs .title {
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
}

.tabsbox .tabs li.current {
    background: #00acef;
    color: #000000;
    border: 1px solid #00acef;
}

.tabsbox .tabs li:hover {
    background: #363535;
    color: #ffffff;
    -moz-box-shadow: inset 0px 0px 4px #000000;
    -webkit-box-shadow: inset 0px 0px 4px #000000;
    box-shadow: inset 0px 0px 4px #000000;
    border: 1px solid black;
}

.tabsbox .boxes {
    margin: 0px;
    width: 100%;
}

.tabsbox .boxes .box {
    display: none;
    margin: 0 auto;
    padding: 10px;
    width: auto;
}

.tabsbox .box.visible {
    display: block;
}
.tabsbox input.text,
.tabsbox textarea.textarea,
.tabsbox select.select,
.tabsbox select.select_multiple {
    border: 1px solid #dfe2e4;  
    border-radius: 0;
}

.tabsbox input.text:hover,
.tabsbox textarea.textarea:hover,
.tabsbox select.select:hover,
.tabsbox select.select_multiple:hover
{
    border: 1px solid #0e5a92;
    
}


.menu_trigger_text {
    font-size: 20px;
    font-weight: normal;
    padding: 4px 14px;
    text-align: center; 
    margin: 0;
    border-radius: 2px;
    opacity: 0.85;     
    background-color: #00acef;
}

.menu_mobile_trigger_text {
    background-color: #00acef;
    color: #524a46;
    border-radius: 2px;
    font-family: Verdana;
    font-size: 17px;
}


.trigger_mobile {
    width: 48%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    padding: 7px 5px;
    background-color: #00acef;
    color: #524a46;
    border-radius: 2px;
    font-size: 18px;
}

.gl-custom {
    font-size: 16px;
    font-weight: normal;
    padding-top: 4px;
    color: #524a46;
}


/* -----------------------------------
   footer
   ----------------------------------- */

.footer  {
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0 1%;
    text-align: center;
    background: #353f49;
    border-top: 1px solid #2d3640; 
    clear: both;   
}


.footer .about  {
    float: right;
    text-align: left;
    padding: 0;  
    margin: 20px 10px 0 0;
    color: #979696;
    letter-spacing: 1px;
}

.footer .about a {
   color: #979696;
   font-size: 14px;
}

.footer .about .bt_menu {
    margin: 10px 0 8px;
    clear: left;
}

.footer .about .bt_menu a {
    font-size: 12px;
    margin: 0 4px 4px;
    padding: 4px;
}

.footer .about .bt_menu a:hover {
    text-decoration: none;
    background: #0f0f0f;    
    color: white;
}


.footer .logo-left  {
    float: left;
    padding: 0;
    margin: 25px 0 0 20px;
}

@media screen and (max-width: 1100px) {

body {
    min-width: 0px;
    margin: 10px 0;
}

#section {
    width: 96%;
    margin: 0 2% 10px;
}

#section #header .top-image .top_frame .top_header #nav a,
#section #header .top-image-sub .top_frame .top_header #nav a {
    padding: 0 5px;
}

#section #header .top-image .top_frame .top_header #logo img,
#section #header .top-image-sub .top_frame .top_header #logo img { }


.responsive-search {
    display: none;
}

}
/* ======================================================================================================== 
   Responsive functionality
   <= 970px
*/

@media screen and (max-width: 970px) {

body {
    min-width: 0px;
    margin: 10px 0;
}

#section {
    width: 96%;
    margin: 0 2% 10px;
}

#section #header .top-image .top_frame .top_header,
#section #header .top-image-sub .top_frame .top_header
{
    width: 96%;
    margin: 0 2%;
}


#menu_top {
    position: fixed; 
    top: 60px; 
    left: 68%; 
    width: 250px; 
    z-index: 99999;
}

#menu_top .top_nav {
   float: right;
   background-color: #fdfcea;
   border-radius: 0;
   opacity: 0.90; 
}

#menu_top .top_nav a {
    display: block;
    width: 100%;
    float: left;
    margin: 0;
    padding: 10px 0 ;
    text-align: center;
} 
  
#menu_top .top_nav a:hover {
    background-color: #2c292a;
    color: white;
}


#section #header .top-image img,
#section #header .top-image-sub img
{
    width: 100%;
    height: auto;
    border: 0;
}

#section #header .top-image .top_frame .top_header #nav,
#section #header .top-image-sub .top_frame .top_header #nav
{
    display: none;
}

#section #header .top-image .top_frame .top_header .menu_top_trigger,
#section #header .top-image-sub .top_frame .top_header .menu_top_trigger
{
    display: block;
    float: right;
    padding: 0;
    margin: 25px 0 0 0;
    color: #333;
    width: auto;
    text-align: center;
}

#section #header .top-image .top_frame .top_header .menu_top_trigger .menu_trigger_text,
#section #header .top-image-sub .top_frame .top_header .menu_top_trigger .menu_trigger_text
{
    font-size: 24px;
    font-weight: normal;
}


.menutext {
   font-size: 16px;
   font-weight: normal;
   vertical-align: middle; 
   display: inline-block; 
   color: #eae9e9;
   padding: 0 0 0 5px;  
}

#section .box-search .box-body .box-side .box-content {  
     width: 100%;
}

.content .parent .middle .menu_middle  {
    display: block;
    background: transparent;
    color: #555557;
    margin: 5px 0 0;
    padding: 6px 0;
    text-align: center;
    font-family: PTS55F;
    text-transform: uppercase;
}

/* -----------------------------------
   content
   ----------------------------------- */

.content .parent .middle {
    width: 100%;
    border-right: 0;
}

.content .sidebar {
    width: 100%;
    padding: 0;
    margin: 5px 0 10px;
}

.content .sidebar #menu {
    display: none;
}

.content .sidebar #box1,
.content .sidebar #box2,
.content .sidebar #box3
{
    width: 100%;
    float: left;
    margin: 0;
    border-top: 0;
    padding: 0; 
}

.content .sidebar #searchbox {
    display: none;
}

.content .parent .middle #searchbox_top {
    display: block;
    padding: 0;
    width: 100%;
    margin: 0 0 10px;
    height: 30px;
}

.content .parent .middle #searchbox_top #form {
    margin: 0;
    padding: 0;
}

#search_form_responsive .btn-default {
    padding: 8px 2px;
    font-size: 12px;
}

/* -----------------------------------
   hidden menu window layout
   ----------------------------------- */

#menu_top .menu_item_wrapper {
    width: 100%;
    position: relative;
}

#menu_top .menu_item_after {
    display: none;
}

#menu_top .box-content {
    padding: 0;
    margin-bottom: 10px;
    overflow: hidden;
    background: #f1f2f3;
    border: 1px solid #d9dbdc;
}

#menu_top .box-content ul li {
    list-style: none;
    padding: 0 0 0 0;
    margin: 0;
    background: none;
    border-bottom: 1px solid #d8d6d7;
}

#menu_top .box-content ul li:last-child {
    border-bottom: none;
}

#menu_top .box-content li a {
    width: 100%;
    display: block;
    margin: 0 18px 0 0;
    padding: 0 0 0 25px;
    background: url(./images/arrow2.png) no-repeat scroll 5px 12px;
    width: auto;
    height: 36px;
    font-family: Arial;
    font-size: 14px;
    line-height: 36px;
    color: #4b4747;
    text-transform: uppercase;
    text-align: left;
}

#menu_top .box-content li a:hover {
    width: 100%;
    background: #252621 url(./images/arrow3.png) no-repeat scroll 5px 12px;
    text-decoration: none;
    font-weight: normal;
    color: #fff;
}

#menu_middle  {
    background: #343434;
    color: #cacaca;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    font-family: PTS55F;
    text-transform: uppercase;
}

#section .box-search .box-body .box-side .box-content {
    width: 90%;
    margin: 0 auto;
}


/* -----------------------------------
   trigger middle menu Layout
   ----------------------------------- */
.box-main { 
    width: 100%; 
    margin: 0 0 10px; 
    padding: 0;
    background: transparent; 
}

.box-main .box-header { 
    display: none;
}

.box-main .box-header img { 
    position: absolute; 
    top: 6px; 
    right: 0; 
    left: auto;
    border: 0px; 
}

.box-main .box-body .box-content {  
    margin: 0;  
    padding: 10px 10px; 
    text-align: left; 
}

.box-main .box-header h1 { 
    color: #fff;
    font-size: 17px;
}

.box-main p {
    margin: 15px 5px;
    padding: 0;
}

.box-main ul.box_list {
    width: 100%;
    margin: 0;
    padding: 0;
}

.box-main ul.box_list li.box_list {
    width: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 8px 0 8px 18px;
    background: transparent url(./images/arrow.png) no-repeat scroll 0px 8px;
    border-bottom: 1px solid #cbc9c9;
}

.box-main ul.box_list li.box_list:hover {
    background: transparent url(./images/arrow2.png) no-repeat scroll 0px 8px;
    color: #0e5a92;
    border-bottom: 1px solid #0e5a92;
}

.box-main li.box_list a {
    line-height: 1em;
    font-family: Arial;
    font-size: 16px;
    color: #4b4747;
    padding: 0;
    margin: 0;
    text-transform: none;
}

.box-main li.box_list a:hover {
    color: #0e5a92;
    text-decoration: none;

}

/* -----------------------------------
   bottom blocks layout
   ----------------------------------- */

.box-main4 { 
    width: 96%; 
    margin: 10px auto 5px; 
    padding: 0; 
}

.box-main4 .box-header { 
    position: relative; 
    margin: 0;
    padding: 0;
    line-height: 26px; 
    height: 26px; 
    font-size: 20px;
}

.box-main4 .box-header img { 
    top: -2px; 
    right: -4px; 
}

.box-main5 { 
    width: 96%; 
    margin: 10px auto 5px; 
    padding: 0; 
}

.box-main5 .box-header { 
    position: relative; 
    text-align: left; 
    line-height: 26px; 
    height: 26px; 
    font-size: 20px;
}

.box-main5 .box-header img { 
    top: -2px; 
    right: -4px; 
}

/* -----------------------------------
   footer
   ----------------------------------- */


.footer .about  {
    float: right;
}


.footer .logo-left  {
    float: left;
}


.responsive-search {
    display: none;
}

.bx-next, .bx-prev {
    display: none;
}

}

/* ======================================================================================================== 
   Responsive functionality
   <= 700px
*/


@media screen and (max-width:700px) {

body {
    min-width: 0;
}

#section #header #nav {
    display: none;
}

#section #header .top-image  {
    min-height: 80px;
}

#section #header .top-image .top_frame {
    height: 80px;
}

#section #header .menu_top_trigger {
    padding: 0;
    margin: 29px 0 0;
    text-align: center;
    top: 55px; 
    width: 150px;
}

#section #header .top-image-sub .top_frame .top_header #logo  {
   margin-top: 10px;
   height: 40px;
}

#section #header .top-image-sub .top_frame .top_header #logo  {
}

.menutext { 
    font-size: 14px;
    vertical-align: middle;
}

#menu_top {
    top: 52px; 
    width: 150px; 
    left: 55%;
}

#section #header .top-image .slogan {
    display: none;
} 

#search_form_responsive li.find-field, 
#search_form_responsive li.category_f,
#search_form_responsive li.location_f,
#search_form_responsive li.zip {
    width: 100%;
    margin: 4px 0;
}  

#search_form_responsive li.submit {
    margin: 20px auto 0;
    padding: 0;
    width: 100%;
}

#search_form_responsive input.submit,
#search_form_responsive button
{ 
    float: none;
    width: 100%;
}

#search_form_responsive .btn-default {
    padding: 6px 4px;
    font-size: 14px;
}

.content .parent .middle {
    border-right: 0;
}

.content .sidebar #menu,
.content .sidebar #box1,
.content .sidebar #box2,
.content .sidebar #box3,
.content .sidebar #box4
{
    width: 100%;
    margin: 0; 
    border: none;
}

#classifieds img {
    width: auto;
    max-width: 96%;
    margin: 0 1%;
}

.content .bottom_box_content .bottom_box1,
.content .bottom_box_content .bottom_box2,
.content .bottom_box_content .bottom_box3 {
    width: 96%;
    margin: 0 2%;
}

.box-main,
.box-main4 { 
    width: 98%; 
    margin: 10px 1%;
}

.box-main4 .box-header { 
    padding: 0 0 0 5px;
    line-height: 32px; 
    height: 32px; 
    font-family: PTS55F;   
    font-size: 24px;
}

.box-main4 .box-header img { 
    top: 4px; 
    right: 2px; 
}

.box-main5 .box-header { 
    font-size: 24px;
}


.footer .about {
    float: right;
    margin: 5px 0;
}

.footer .logo-left  {
    float: left;
    margin: 5px 0; 
}


.box-main2 .box-header h1 { 
    margin-bottom: 20px;
    font-size: 22px;
}

}

/* ======================================================================================================== 
   Responsive functionality
   <= 420px
*/

@media screen and (max-width: 420px) {


#section #header .top-image-sub .top_frame .top_header #logo  {
   margin-top: 10px;
}


#classifieds h1 {
    height: 32px;
    font-size: 26px;
}

#classifieds p {
    width: 94%;
    margin: 0 3%;
    padding: 10px 0;
    text-align: center;
    vertical-align: top;
    border: 0;
    border-bottom: 1px solid #DFE2E4;
}


#classifieds p:last-child {
    border-bottom: 0;
}


#classifieds p img {
    width: auto;
}


.box-main3 .box-header { 
    line-height: 34px; 
    height: 32px;  
    font-size: 26px;
}

.box-main2 .box-header h1 { 
    margin-bottom: 20px;
    font-size: 20px;
}

.panel {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.footer .about  {
    float: left;
    margin: 10px 0; 
}

.footer .logo-left  {
    float: left;
    margin: 10px 0; 
}

}